Can't install mplayer2 in lmde

Post your update and upgrade related errors here
Forum rules
Before you post please read how to get help

Can't install mplayer2 in lmde

Postby linux_rules on Fri Mar 02, 2012 9:33 am

While trying to install mplayer2 I get
Code: Select all
$ sudo apt-get install mplayer2
[sudo] password for tux:
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 mplayer2 : Depends: libpulse0 (>= 0.99.1) but 0.9.23-1 is to be installed
            Depends: libtinfo5 but it is not installable
E: Broken packages
linux_rules
Level 1
Level 1
 
Posts: 35
Joined: Sun Apr 24, 2011 1:51 am

Linux Mint is funded by ads and donations.
 

Re: Can't install mplayer2 in lmde

Postby zerozero on Sat Mar 03, 2012 12:37 am

can you please share with us the output of
Code: Select all
inxi -Sr
and
Code: Select all
apt policy mplayer2
Image

[ bliss of ignorance ]
zerozero
Level 16
Level 16
 
Posts: 6492
Joined: Tue Jul 07, 2009 2:29 pm

Re: Can't install mplayer2 in lmde

Postby linux_rules on Mon Mar 05, 2012 12:05 pm

Sorry for the late reply.

Code: Select all
$ inxi -Sr
System:    Host tuxpc Kernel 3.0.0-1-amd64 x86_64 (64 bit) Distro Linux Mint Debian Edition
Repos:     Active apt sources in file: /etc/apt/sources.list
           deb http://packages.linuxmint.com/ debian main upstream import
           deb http://debian.linuxmint.com/latest testing main contrib non-free
           deb http://security.debian.org/ testing/updates main contrib non-free
           deb http://www.debian-multimedia.org testing main non-free
           Active apt sources in file: /etc/apt/sources.list.d/google-chrome.list
           deb http://dl.google.com/linux/chrome/deb/ stable main



Code: Select all
$ apt policy mplayer2
mplayer2:
  Installed: (none)
  Candidate: 1:2.0~git20120128-0.0
  Version table:
     1:2.0~git20120128-0.0 0
        500 http://www.debian-multimedia.org/ testing/main amd64 Packages
linux_rules
Level 1
Level 1
 
Posts: 35
Joined: Sun Apr 24, 2011 1:51 am

Re: Can't install mplayer2 in lmde

Postby Gerd50 on Mon Mar 05, 2012 12:53 pm

Read here - viewtopic.php?f=185&t=82346 -
and change your sources.list as mentioned.
I believe in everything, except humans.

LM9, Debian Testing Xfce, Debian Sid Xfce - CPU/Amd64 2,6Ghz, Graphics/Nvidia 9600 GT, Sound/SB Audigy4 emu10K1
User avatar
Gerd50
Level 5
Level 5
 
Posts: 738
Joined: Wed Jul 22, 2009 3:42 pm
Location: Fishtown, Germany

Re: Can't install mplayer2 in lmde

Postby linux_rules on Mon Mar 05, 2012 1:38 pm

Gerd50 wrote:Read here - viewtopic.php?f=185&t=82346 -
and change your sources.list as mentioned.


Thanks. Problem solved, installed mplayer2 but Smplayer2 which was in the repos is no longer available.
linux_rules
Level 1
Level 1
 
Posts: 35
Joined: Sun Apr 24, 2011 1:51 am

Re: Can't install mplayer2 in lmde

Postby zerozero on Mon Mar 05, 2012 1:53 pm

i'm afraid it won't be fixed for you in the next couple weeks (until you get UP4), and why? you had before multimedia following directly debian and with this repo change that you just made multimedia is mirrored by the mint team and updated when you have a new UP, the last one was in august, the next one should be any time soon.

hope this makes sense, is not very easy to explain :lol: but if you still have any question please...
Image

[ bliss of ignorance ]
zerozero
Level 16
Level 16
 
Posts: 6492
Joined: Tue Jul 07, 2009 2:29 pm

Re: Can't install mplayer2 in lmde

Postby linux_rules on Tue Mar 06, 2012 9:15 am

In Ubuntu I used to get updates almost on a daily basis. But in lmde I got a lot of updates when I first installed it & then a few updates when I changed the above repos. What is lmde's update policy ? Is it monthly ? I am running firefox & thunderbird slightly older.
linux_rules
Level 1
Level 1
 
Posts: 35
Joined: Sun Apr 24, 2011 1:51 am

Re: Can't install mplayer2 in lmde

Postby zerozero on Tue Mar 06, 2012 11:22 am

since june last year update policy changed in lmde
we are now testing UP4 in incoming and in days/weeks it should be made available in latest
Image

[ bliss of ignorance ]
zerozero
Level 16
Level 16
 
Posts: 6492
Joined: Tue Jul 07, 2009 2:29 pm

Linux Mint is funded by ads and donations.
 

Return to Update/Upgrade Issues

Who is online

Users browsing this forum: No registered users and 5 guests